/*a{
    text-decoration: none;
    text-decoration-line:none;
    text-decoration-style:solid;
    cursor:pointer;
    color: #000;

}*/
a:hover{
    color:#768696;
}
.listcolor{
    color: #000;
}
.row{
    width:auto;
}
.column{
    width: 620px;
    position: relative;
}
ul{
    margin:0;
    padding:0;
}
ul li{
    list-style: none;
}
body{
    /*font-family:Proxima Nova,Proxima-Nova,Helvetica,Arial,sans-serif;*/
    font-size: 17px;;
    line-height: 1.4;;
}
html{
    color: #000;
}
.container{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 980px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left:auto;
    margin-right:auto;
}
.pageContainer{
    padding-top:20px;
    position: relative;
    height:auto;
}
#Content{
    padding-top:20px;
    position: relative;
    background: #fff;
    -webkit-background-size:auto;
    background-size:auto;

}
.articleHeader{
    margin-bottom:0;
}
.articleHeader h1 {
    margin-top:15px;
    margin-bottom:5px;
    font-size: 3.059em;;
    line-height: 1.03846em;;
    /*font-family:Jubilat,jubilat,Georgia,serif;*/
    font-weight:700;
    letter-spacing: -.009em;
    text-align: center;
}
.articleHeader p.articleCaption{
    padding-bottom:15px;

}
.articleHeader p.articleCaption{
    font-size:1.29412em;
    line-height:1.27273em;
    text-align-last: right;
    /*font-family: Jubilat, jubilat, Georgia, serif;
    font-weight: 200;*/
    margin: 0;
    color: #1da1f2;
    /*color: #000000;*/
}
h1, h2,h3,h4,h5,h6{
    text-rendering: optimizelegibility;
    margin:0;
}
.pageContainer .adspace{
    margin:20px auto 0;
    position:relative;
    clear: both;
    min-height:66px;
    line-height:0;
    text-align:center;
}
.pageContainer .topspace{
    margin-top:0;
    margin-bottom:20px;
}
.topspace{
    /*margin:20px auto 0;*/
    position: relative;
    clear: both;
    min-height:66px;
    line-height:0;
    text-align: center;

}
.articleCon{
    width:620px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left:0;

}
p{
    margin:0 0 20px;
}
.artbody{
    width:940px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left:0;
}
.artrow{
    margin-left:20px;
    width: 780px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.artside{
    width:140px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left:0;
}
.imagecon{
    margin:0 0 20px 20px;
    width: 270px;
    clear: none;
    float: right;
    max-width:100%;
    border-bottom:3px solid #222222;
    position: relative;
    display: block;
}
.imagecon2 {
    margin: 20px 20px 0 0;
    width: 270px;
    clear: none;
    float: left;
    max-width: 100%;
    border-bottom: 3px solid #222222;
    position: relative;
    display: block;
}
.image1{
    float: none;
    margin-bottom:20px;
    width:100%;
    height:100%;
    position: relative;
    display: block;}
img{
    max-height:50%;
    max-width:100%;
    position: relative;
    display: block;
}


.caption{
    display: block;
    text-align: center;
    color: #000;
    font-weight:400;
    font-size:.94118em;
    line-height:1.25em;
    margin-top:20px;

}
h6 ::before{
    display: block;
    content: "";
    height:3px;
    width:70px;
    background-color: #768696;
    position: relative;
    top:-11px;
    /*left: calc(50% - 35px)*/

}
h6 a{
    color: #000;
    font-weight:700;
    position: relative;
    font-size:14px;
    line-height:1em;
    top:-4px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    text-rendering:optimizelegibility;
    /*left: 25%;*/

}
.timestamp{
    text-align: center;
    line-height:18px;
    font-size:.82353em;
    float: none;

}
.timestamp1{
    display: block;

}
.time{
    text-align: center;
    line-height:18px;
    font-size:12px;
    display: block;
}
.by{
    font-size: 16px;
    font-family:Jubilat, jubilat, Georgia, serif;
    font-style: italic;
    font-weight:400;
    color: #000;
    list-style: none;
    text-align: center;
    line-height:18px;
}
.profile{
    margin:0;
    padding-bottom: 20px;
    width:140px;
    position: relative;
    box-sizing: border-box;
    float: left;
    min-height:1px;
    list-style: none;
    text-align: center;
    line-height:18px;
    font-size:.82353em;
}
.name{
    font-size: 16px;
    font-family:Jubilat, jubilat, Georgia, serif;
    font-style: italic;
    font-weight: 400;
    color: #848482;

}
.twitterspace{
    display: block;
    color: #000;
    height:20px;
    list-style: none;
    text-align: center;
    line-height:18px;
    font-size:.82353em;
}
.twittername{
    font-size:12px;
    font-family:Jubilat, jubilat, Georgia, serif;
    font-style: italic;
    font-weight:400;

}
.twitIcon{
    background: url("https://cnet1.cbsistatic.com/fly/1454456770-fly/bundles/cnetcss/images/main/twitter-red.png") no-repeat 0 0;
    width:12px;
    height: 10px;
    position: relative;
    top:1px;


}
.twitter{
    display: inline-block;
}
.Footer-Fixed{
    width:100%;
    bottom:0;
}
.Footer-org{
    width:100%;
    bottom:-10%;}

.Footer-slide{
    transition: bottom 300ms ease;
}
.Footer{
    border-top:1px solid #e1eBed;
    padding:11px 0;
    position: fixed;
    background-color: white;
    z-index:2;

}
.Footlist{
    margin:0 auto;
    text-align: center;
    width:890px;

}
ol ul{
    margin:0;
    list-style: none;
    padding:0;
}
.u-cf::before, .u-cf::after{
    content: "";
    display: table;

}
.Footitem{
    display: inline-block;
    padding:0 9px 0 9px;
}
li{
    text-align: inherit;
}
.copyright{
    color: #aab8c2;
    font-size:12px;
}

.sevenQuestion {
    color: orange;
    font-weight: bold;
    font-size: 19px;
}

.questionSection {
    color: #1da1f2;
    font-weight: bold;
}

.informationalSeparator {
    font-weight: bold;
}

.informationElement {
    padding-left: 2em;
}

.informationalScore {
    font-weight: bold;
    text-align: center;
}

.tech_of_the_month {
    background-image: url('../images/headliner/06082017_ahp/homepod_tile.png');
    background-repeat: repeat;
    height: 100%;
}

.tech_of_the_month_section {
    margin: 0 0 0 0;
}